#bg-white {
    height: 585px;
}

#search-box {
    flex-direction: row;
}

#filters {
    display: initial;
}

#results {
    visibility: visible;
}

#faq {
    display: initial;
}

#footer-wrapper {
    display: flex;
}

@media screen and (max-width: 850px) {
    #search-box > div > p {
        display: none;
    }
}